
Foreman - Bug #27312

Datetime picker does not open with en_gb locale 

07/16/2019 03:22 PM - Maria Agaphontzev

Status: Resolved   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1730373 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6904

  

Description

Related issues:

Related to Foreman - Bug #27349: Make dash style localization (en-GB) the def... Closed

History

#1 - 07/16/2019 03:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6904 added

#2 - 07/19/2019 02:04 PM - Ondřej Ezr

- Related to Bug #27349: Make dash style localization (en-GB) the default for frontend added

#3 - 07/25/2019 09:34 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

- Triaged changed from No to Yes

- Fixed in Releases 1.23.0 added

Resolved by #27349

#4 - 08/27/2019 03:11 PM - Tomer Brisker

- Status changed from Closed to Resolved
